SLONIK SET DROP SEQUENCE(7)

NAME
SET DROP SEQUENCE - Remove a sequence from a Slony-I replication set

SYNOPSIS
SET DROP SEQUENCE (options);

DESCRIPTION

Drops an existing user sequence from a replication set.

ORIGIN = ival
    Origin node for the set. A future version of slonik might figure out this information by itself.

ID = ival
    Unique ID of the sequence.

This uses setdropsequence(integer).

EXAMPLE
     SET DROP SEQUENCE (
     ORIGIN = 1,
     ID = 20
     );

LOCKING BEHAVIOUR

No application-visible locking should take place.

SLONIK EVENT CONFIRMATION BEHAVIOUR

Slonik waits for the command submitted to the previous event node to be confirmed on the specified event node before submitting this command.

VERSION INFORMATION

This command was introduced in Slony-I 1.0.5